.Thm-grandslam-glass .Thm-inherit,
.Thm-grandslam-glass.Thm-override {
  font-weight: 300;
  font-family: "Helvetica", "Arial", sans-serif;
  color: #cfcfcf;
  text-shadow: #000 1px 0px 0px;
  background: none;
  border: none;
}
.Thm-grandslam-glass .Thm-inherit .F-icon,
.Thm-grandslam-glass.Thm-override .F-icon {
  -webkit-text-stroke: 0.1px black;
}
.Thm-grandslam-glass .Thm-inherit .Selectbox, .Thm-grandslam-glass .Thm-inherit .Input,
.Thm-grandslam-glass.Thm-override .Selectbox,
.Thm-grandslam-glass.Thm-override .Input {
  font-weight: normal;
}
.Thm-grandslam-glass .Thm-inherit a,
.Thm-grandslam-glass.Thm-override a {
  color: #cfcfcf;
  text-decoration: underline;
}
.Thm-grandslam-glass .Thm-inherit h2,
.Thm-grandslam-glass.Thm-override h2 {
  font-size: 18px;
  font-weight: 300;
}
.Thm-grandslam-glass .Thm-inherit h4,
.Thm-grandslam-glass.Thm-override h4 {
  font-size: 13px;
}
.Thm-grandslam-glass .Thm-inherit.Mod,
.Thm-grandslam-glass.Thm-override.Mod {
  background: none;
  border: none;
}
.Thm-grandslam-glass .Thm-inherit.Mod > .Hd,
.Thm-grandslam-glass.Thm-override.Mod > .Hd {
  padding: 20px 20px 0 20px;
}
.Thm-grandslam-glass .Thm-inherit.Mod > .Bd,
.Thm-grandslam-glass.Thm-override.Mod > .Bd {
  padding: 20px;
}
.Thm-grandslam-glass .Thm-inherit.Mod > .Ft,
.Thm-grandslam-glass.Thm-override.Mod > .Ft {
  padding: 0 20px 20px 20px;
}
.Thm-grandslam-glass .Thm-inherit .Hd,
.Thm-grandslam-glass .Thm-inherit .Bd,
.Thm-grandslam-glass .Thm-inherit .Ft,
.Thm-grandslam-glass.Thm-override .Hd,
.Thm-grandslam-glass.Thm-override .Bd,
.Thm-grandslam-glass.Thm-override .Ft {
  border: none;
  background: none;
}
.Thm-grandslam-glass .Thm-inherit .Btn,
.Thm-grandslam-glass.Thm-override .Btn {
  background: #6b6461;
  border: solid 1px #2c2a29;
  -moz-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 #b0a5a0;
  -webkit-box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 #b0a5a0;
  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, 0.5), inset 0 1px 3px 0 #b0a5a0;
  color: #fff;
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Btn:hover,
.Thm-grandslam-glass.Thm-override .Btn:hover {
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzRmNGI0OSIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzZiNjQ2MSIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4f4b49), color-stop(100%, #6b6461));
  background-image: -moz-linear-gradient(top, #4f4b49, #6b6461 100%);
  background-image: -webkit-linear-gradient(top, #4f4b49, #6b6461 100%);
  background-image: linear-gradient(to bottom, #4f4b49, #6b6461 100%);
  border: solid 1px #2c2a29;
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Btn:active,
.Thm-grandslam-glass.Thm-override .Btn:active {
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.Thm-grandslam-glass .Thm-inherit .Legend,
.Thm-grandslam-glass.Thm-override .Legend {
  color: #eade9f;
}
.Thm-grandslam-glass .Thm-inherit .Control-label,
.Thm-grandslam-glass.Thm-override .Control-label {
  font-weight: 500;
}
.Thm-grandslam-glass .Thm-inherit .List-rich > .I,
.Thm-grandslam-glass .Thm-inherit .List-rich > li,
.Thm-grandslam-glass.Thm-override .List-rich > .I,
.Thm-grandslam-glass.Thm-override .List-rich > li {
  border-color: transparent;
}
.Thm-grandslam-glass .Thm-inherit .Navitem > .Navtarget,
.Thm-grandslam-glass .Thm-inherit .Navitem-tabbed > .Navtarget,
.Thm-grandslam-glass.Thm-override .Navitem > .Navtarget,
.Thm-grandslam-glass.Thm-override .Navitem-tabbed > .Navtarget {
  color: #fff;
}
.Thm-grandslam-glass .Thm-inherit .Navitem:hover > .Navtarget,
.Thm-grandslam-glass .Thm-inherit .Navitem-tabbed:hover > .Navtarget,
.Thm-grandslam-glass.Thm-override .Navitem:hover > .Navtarget,
.Thm-grandslam-glass.Thm-override .Navitem-tabbed:hover > .Navtarget {
  text-decoration: underline;
  color: #fff;
}
.Thm-grandslam-glass .Thm-inherit .Navitem-disabled:hover > .Navtarget,
.Thm-grandslam-glass.Thm-override .Navitem-disabled:hover > .Navtarget {
  color: #ABAEB7;
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Nav-h .Navtarget,
.Thm-grandslam-glass.Thm-override .Nav-h .Navtarget {
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Nav-tabbed > .Selected,
.Thm-grandslam-glass.Thm-override .Nav-tabbed > .Selected {
  background: transparent;
  border: solid 1px #666;
  border-bottom: none;
}
.Thm-grandslam-glass .Thm-inherit .Nav-tabbed .Selected .Navtarget:before,
.Thm-grandslam-glass.Thm-override .Nav-tabbed .Selected .Navtarget:before {
  border-bottom-color: #4a4a4a;
}
.Thm-grandslam-glass .Thm-inherit .Nav-tabbed .Selected .Navtarget:after,
.Thm-grandslam-glass.Thm-override .Nav-tabbed .Selected .Navtarget:after {
  border-bottom-color: #4a4a4a;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-north .Navitem,
.Thm-grandslam-glass.Thm-override .Nav-pointers-north .Navitem {
  font-weight: bold;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-south .Selected,
.Thm-grandslam-glass.Thm-override .Nav-pointers-south .Selected {
  font-size: 15px;
  font-weight: 300;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-north .Selected .Navtarget:before,
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-north .Selected .Navtarget:after,
.Thm-grandslam-glass.Thm-override .Nav-pointers-north .Selected .Navtarget:before,
.Thm-grandslam-glass.Thm-override .Nav-pointers-north .Selected .Navtarget:after {
  border-top-color: #666;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-north .Navpointer,
.Thm-grandslam-glass.Thm-override .Nav-pointers-north .Navpointer {
  color: #666;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-south .Navitem,
.Thm-grandslam-glass.Thm-override .Nav-pointers-south .Navitem {
  font-weight: bold;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-south .Selected,
.Thm-grandslam-glass.Thm-override .Nav-pointers-south .Selected {
  font-size: 15px;
  font-weight: 300;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-south .Selected .Navtarget:before,
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-south .Selected .Navtarget:after,
.Thm-grandslam-glass.Thm-override .Nav-pointers-south .Selected .Navtarget:before,
.Thm-grandslam-glass.Thm-override .Nav-pointers-south .Selected .Navtarget:after {
  border-bottom-color: #666;
}
.Thm-grandslam-glass .Thm-inherit .Nav-pointers-south .Navpointer,
.Thm-grandslam-glass.Thm-override .Nav-pointers-south .Navpointer {
  color: #666;
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Navitem,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Navitem {
  margin-right: 2px;
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Navitem > .Navtarget,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Navitem > .Navtarget {
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.15);
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Selected,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Selected {
  border-color: #555;
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Selected > .Navtarget,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Selected > .Navtarget {
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.35);
  color: #eade9f;
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Navitem > .Navtarget:hover,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Navitem > .Navtarget:hover {
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Selected > .Navtarget:before,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Selected > .Navtarget:before {
  border-bottom-color: #555;
}
.Thm-grandslam-glass .Thm-inherit .Nav-fill-tabs > .Selected > .Navtarget:after,
.Thm-grandslam-glass.Thm-override .Nav-fill-tabs > .Selected > .Navtarget:after {
  border-bottom-color: #555;
}
.Thm-grandslam-glass .Thm-inherit .Navitem-main:hover > .Navtarget,
.Thm-grandslam-glass.Thm-override .Navitem-main:hover > .Navtarget {
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Table,
.Thm-grandslam-glass.Thm-override .Table {
  color: #cdcdcd;
  background: none;
}
.Thm-grandslam-glass .Thm-inherit .Table th,
.Thm-grandslam-glass.Thm-override .Table th {
  background: #181818;
  border-color: #111;
}
.Thm-grandslam-glass .Thm-inherit .Table td,
.Thm-grandslam-glass.Thm-override .Table td {
  border-color: #3a3a3a;
  background: #2a2a2a;
}
.Thm-grandslam-glass .Thm-inherit .Table .Alt > td,
.Thm-grandslam-glass.Thm-override .Table .Alt > td {
  background: #333;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse,
.Thm-grandslam-glass.Thm-override .Thm-inverse {
  background: #fff;
  color: #000;
  text-shadow: none;
  font-weight: normal;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse a,
.Thm-grandslam-glass.Thm-override .Thm-inverse a {
  color: #324FE1;
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse a:hover,
.Thm-grandslam-glass.Thm-override .Thm-inverse a:hover {
  text-decoration: underline;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Btn-primary,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Btn-primary {
  color: #fff;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Navitem > .Navtarget,
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Navitem-tabbed > .Navtarget,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Navitem > .Navtarget,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Navitem-tabbed > .Navtarget {
  color: #324FE1;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Selected > .Navtarget,
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Selected > .Navtarget,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Selected > .Navtarget,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Selected > .Navtarget {
  color: #000;
  font-weight: bold;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Subnav-main > .Navitem > .Navtarget:hover,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Subnav-main > .Navitem > .Navtarget:hover {
  color: #e99f00;
  cursor: pointer;
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Thm-inverse .Subnav-main > .Selected > .Navtarget:hover,
.Thm-grandslam-glass.Thm-override .Thm-inverse .Subnav-main > .Selected > .Navtarget:hover {
  color: #000;
  cursor: text;
  text-decoration: none;
}
.Thm-grandslam-glass .Thm-inherit .Alert p,
.Thm-grandslam-glass.Thm-override .Alert p {
  text-shadow: none;
}
.Thm-grandslam-glass .Thm-inherit .Alert.Alert-critical,
.Thm-grandslam-glass.Thm-override .Alert.Alert-critical {
  background: rgba(155, 52, 48, 0.6);
}
.Thm-grandslam-glass .Thm-inherit .Alert.Alert-confirmation,
.Thm-grandslam-glass.Thm-override .Alert.Alert-confirmation {
  background: rgba(48, 131, 88, 0.6);
}
.Thm-grandslam-glass .Thm-inherit .Alert.Alert-warning,
.Thm-grandslam-glass.Thm-override .Alert.Alert-warning {
  background: rgba(169, 140, 45, 0.6);
}
.Thm-grandslam-glass .Thm-inherit .Alert.Alert-info,
.Thm-grandslam-glass.Thm-override .Alert.Alert-info {
  background: rgba(101, 110, 152, 0.6);
}

#Stencil .Thm-grandslam-glass .Thm-inherit .F-page-header,
#Stencil .Thm-grandslam-glass.Thm-override .F-page-header {
  color: #fff;
  font-weight: 300;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-icon,
#Stencil .Thm-grandslam-glass.Thm-override .F-icon {
  text-decoration: none;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-icon:hover,
#Stencil .Thm-grandslam-glass.Thm-override .F-icon:hover {
  text-decoration: none;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-banner-lg,
#Stencil .Thm-grandslam-glass.Thm-override .F-banner-lg {
  color: #fff;
  font-weight: 300;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-banner-med,
#Stencil .Thm-grandslam-glass.Thm-override .F-banner-med {
  color: #fff;
  font-weight: 300;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-faded,
#Stencil .Thm-grandslam-glass.Thm-override .F-faded {
  color: #ddd;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-reset,
#Stencil .Thm-grandslam-glass.Thm-override .F-reset {
  color: #fff;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-positive,
#Stencil .Thm-grandslam-glass.Thm-override .F-positive {
  color: #76d926;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Bg,
#Stencil .Thm-grandslam-glass.Thm-override .Bg {
  background: transparent;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Bg-shade,
#Stencil .Thm-grandslam-glass.Thm-override .Bg-shade {
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.35);
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Bg-shade2,
#Stencil .Thm-grandslam-glass.Thm-override .Bg-shade2 {
  background: #191919;
  background: rgba(0, 0, 0, 0.6);
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Bdr,
#Stencil .Thm-grandslam-glass.Thm-override .Bdr {
  border: solid 1px rgba(39, 39, 39, 0.3);
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-link,
#Stencil .Thm-grandslam-glass.Thm-override .F-link {
  color: #5786ff;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-error,
#Stencil .Thm-grandslam-glass.Thm-override .F-error {
  color: #ff3232;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .F-accent,
#Stencil .Thm-grandslam-glass.Thm-override .F-accent {
  color: #eade9f;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Bg-accent,
#Stencil .Thm-grandslam-glass.Thm-override .Bg-accent {
  background: #8db57a;
  background: rgba(141, 181, 122, 0.5);
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Bdr-accent,
#Stencil .Thm-grandslam-glass.Thm-override .Bdr-accent {
  border-color: #eade9f;
}
#Stencil .Thm-grandslam-glass .Thm-inherit .Glow,
#Stencil .Thm-grandslam-glass.Thm-override .Glow {
  text-shadow: #eade9f 0 0 4px, #eade9f 0 0 10px, #eade9f 1px 1px 10px;
}

.Phone .Thm-grandslam-glass .Thm-inherit.Mod > .Hd,
.Phone .Thm-grandslam-glass.Thm-override.Mod > .Hd {
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.35);
  padding: 15px 15px 0 15px;
}
.Phone .Thm-grandslam-glass .Thm-inherit.Mod > .Bd,
.Phone .Thm-grandslam-glass.Thm-override.Mod > .Bd {
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.35);
  padding: 15px;
}
.Phone .Thm-grandslam-glass .Thm-inherit.Mod > .Ft,
.Phone .Thm-grandslam-glass.Thm-override.Mod > .Ft {
  background: #2d2d2d;
  background: rgba(0, 0, 0, 0.35);
  padding: 0 15px 15px 15px;
}

#Stencil.Phone .Thm-grandslam-glass .Thm-inherit .Phone-f-accent,
#Stencil.Phone .Thm-grandslam-glass.Thm-override .Phone-f-accent {
  color: #eade9f;
}
